
VIRTUAL CREDIT CARD - Bug #15387

iOS [TREATS] [TREATS Redemption] Please fix the expiry date format to dd/mm/yyyy

27 December 2022 11:11 AM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix the expiry date format to dd/mm/yyyy

please apply the fix to:

-TREATS Cash

-TREATS Miles

-TREATS Points

History

#1 - 03 January 2023 09:44 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 January 2023 10:16 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 03 January 2023 03:42 PM - hsulynn pang

- File IMG-2850.PNG added

- File IMG-2851.PNG added

- File IMG-2852.PNG added

- Status changed from Resolved to Closed

tested ok

Files

ios compare.PNG 187 KB 27 December 2022 hsulynn pang

IMG-2850.PNG 1020 KB 03 January 2023 hsulynn pang

IMG-2851.PNG 866 KB 03 January 2023 hsulynn pang

IMG-2852.PNG 811 KB 03 January 2023 hsulynn pang
